﻿a, .page-header a {color:#175a87;}
.ja-module .nav > li > a, .module-menu .nav > li > a {display:block; color: #2079ae; clear: both !important;}
.ja-module .nav > li > a:hover, .module-menu .nav > li > a:hover, .ja-module .nav > li > a:active, .module-menu .nav > li > a:active, .ja-module .nav > li > a:focus, .module-menu .nav > li > a:focus {
    left:0;
    background:#2079AE;
}
.ja-module .nav > li.active > a, .module-menu .nav > li.active > a {
    background: #E1E6F6;
    color: #2079ae;
    font-weight:bold;
}
.items-more .nav-tabs > li > a {color: #2079ae;}
.readmore .btn {color: #2079ae; border-color: #2079ae;}
body ol li {
    background: none;
    padding-left: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Oswald, "Arial narrow", sans-serif;
    font-weight: normal;
    }
h2.item-title, h2.module-title, .item-title h2, .item-page .page-header h2, h2.item-title a, .item-title h2 a, h1, .blog .page-header h2 {
    font-family: Oswald, "Arial narrow", sans-serif;
    font-weight: normal;
    color: #2079ae;
    font-size: 32px;
    text-transform:none;
    border-bottom:0;
    padding-bottom:0;
    text-align:left;
}
h1 {
  border-bottom: 1px solid #2079ae; 
    margin: 0 0 20px;
    padding: 0 0 10px;  
  }
h3 {
    font-size: 28px;
}
h3.nadpis {margin: 0 0 12px;}
.bot-sl .ja-module .module-title {
    font-weight: 400;
    }
.blog .page-header h2 {font-size:26px; margin-bottom:15px;}
#archive-items .page-header h2 {font-size: 20px;}
.archive .filter-search {
    line-height: 42px;
    padding: 10px 0;
}
.module-title {color:#2079ae;}
.items-more .nav-tabs > li > a:hover {left:0;}
.items-more::before {
    border-bottom: 3px solid #2079ae;
    content: "Více článků";
    color:#2079ae;}
#header {
    background-image: url(/templates/uvn/images/bg-top.png);
    background-position: top lef;
    background-repeat:repeat-x;
}
p {margin: 10px 0;}  
 .menu-skupiny {
    margin: 15px -10px 0;
}
.bg_radius {background: #f0f0f0 url(/images/headers/podklad_radius1.png) no-repeat center center; background-size: cover;}
.bg_rect {background: url(/templates/uvn/images/bg-ctverec.png);}

/* .en .menu-skupiny {margin: 15px 0 0;} */
 .box {
    display:inline-box;
    width: 31.33333333%;
    margin: 1%;
    padding: 0;
    position:relative;
    background: #EAE7E7 url(/uvn/images/stories/m_robot/obr.jpg) top center no-repeat;
    background:rgba(250, 255, 255, 0.80) url(/uvn/images/stories/m_robot/obr.jpg) top center no-repeat;
    float:left;
    border-radius: 5px;
     }
.cil4 .box { width: 23%;}
.module-robot .box {background-size: cover;}
.module-robot .nadpis a {margin:0 auto;}
.module-robot .nadpis a span {border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden;}
.module-robot .pozice1 {background-image: url(/images/stories/m_robot/obr1.jpg);}
.module-robot .pozice2 {background-image: url(/images/stories/m_robot/obr2.jpg);}
.module-robot .pozice3 {background-image: url(/images/stories/m_robot/obr3.jpg);}
.module-robot .pozice4 {background-image: url(/images/stories/m_robot/obr4.jpg);}
@media only screen and (max-width: 595px) {
  .cil4 .box { width: 48%;}
}
#menu-cilove-skupiny {
    padding-top: 0 !important;
    border-bottom: 1px solid #1e6fa1;
    border-top: 1px solid #1e6fa1;
    }
.box .menu li a {
    text-align:left;
    font-weight:normal;
     }
.box ul {margin: 0 12px;}
.box li {
     overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: url("/templates/uvn/images/bullet6.png") no-repeat scroll 0 10px;
    padding-left: 15px;
}
.menu-skupiny li a {color:#1E6FA1; font-weight:bold;}
.nadpis a {
    background: transparent;  /* url("/templates/uvn/images/activear.png") repeat-x scroll left bottom;*/
    margin: 0 auto 15px;
    width: 100%;
    text-transform:uppercase;
    color:#fff;
    display: block;
    text-align:center;
    padding-top: 130px;
    font: bold 14px/39px "PT sans",Arial, Helvetica, Sans-serif;
}

.nadpis a span, #legenda .nadpis a {background:#1e6fa1 url("/templates/uvn/images/activehar.png") repeat-x scroll left bottom; display:block; height:39px;}
.nadpis a:hover span, #legenda .nadpis a:hover {
    text-decoration:none;
    background-position: top left;
}
#legenda .nadpis a {padding-top:0; width: 150px; border-radius: 5px; margin: 10px auto;}
.nadpis a:hover { text-decoration:none;}
.pacienti {background-image: url(/images/stories/uvodni_menu/pacienti2.jpg); box-shadow: 0 0 15px 2px #051827;}
.zdravotnici {background-image: url(/images/stories/uvodni_menu/zdravotnici.jpg);box-shadow: 0 0 15px 2px #051827;}
.armada {background-image: url(/images/stories/uvodni_menu/armada2.jpg);box-shadow: 0 0 15px 2px #051827;}
.uvnintro {background-image: url(/images/stories/uvodni_menu/uvn-intro2.jpg);box-shadow: 0 0 15px 2px #051827;}
.important {background-image: url(/images/stories/uvodni_menu/uvn-emery.jpg);box-shadow: 0 0 15px 2px #051827;}
.photogallery {background-image: url(/images/stories/uvodni_menu/uvn-photo.jpg);box-shadow: 0 0 15px 2px #051827;}
.moduletable-robot .pozice1 {background-image: url(/images/stories/m_robot/obr1.jpg);}
.moduletable-robot .pozice2 {background-image: url(/images/stories/m_robot/obr2.jpg);}
.moduletable-robot .pozice3 {background-image: url(/images/stories/m_robot/obr3.jpg);}
.moduletable-robot .pozice4 {background-image: url(/images/stories/m_robot/obr4.jpg);}

a.vice {
    background: #1e6fa1 url("/templates/uvn/images/symboly3.png") no-repeat scroll -112px center;
    border-radius: 100%;
    color: white;
    display: block;
    float: right;
    height: 18px;
    margin: 10px;
    padding: 3px;
    text-align: center;
    width: 18px;
}
a.vice:hover {text-decoration:none;}
.rotator #photogallery_en img {width:100%; height:auto;}

/* uprava sablony T3 */
.t3-mainnav {
    background: #217CB3 url("/templates/uvn/images/activehar3.png") bottom left repeat-x;
    border-bottom: 0px solid #19608D;
    border-top: 0px solid #19608D;
}
.t3-mainnav .navbar .nav > li > a, .navbar-default .navbar-nav > li > a {
    border-right: 0px solid #444;
    color: #fff;
    background: #217CB3 url("/templates/uvn/images/activehar3.png") bottom left repeat-x;
    font-weight: bold;
    text-transform: uppercase;
}
.t3-mainnav .navbar .nav > li > a:hover, .navbar-default .navbar-nav > li > a:hover {
    background-position: top left;
    color: #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
       background: #185C88 url("/templates/uvn/images/activehar3.png") top left repeat-x;

}
.t3-wrapper {
  background: url("/templates/uvn/images/bg-top.png") repeat-x left top;
}
.t3-module {
    margin-bottom: 20px;
}
.t3-sl {
    background: gray none repeat scroll 0 0;
    padding-bottom: 0;
    padding-top: 10px;
}
.logo {
    text-align: left;
}
.head-search .form-group {
    margin-bottom: 0;
}

.page-featured #mainnav {
    display: none;
}
/* uprava hledani/ jazyky */
.head-search .form-control {
    padding-left: 15px;
    width: 100%;
}
.banneritem {
    text-align:center;
    }
.sw .banneritem {
    margin-bottom:1em;
    }
.banneritem a {
    border: 1px solid silver;
    border-radius: 5px;
    display:inline-block;
    padding: 1%;
    box-shadow: 0 5px 5px silver;
    }
a.infosluzba {
    background: rgba(0, 0, 0, 0) url("/templates/uvn/images/phone3.png") no-repeat scroll 0 50%;
    display: inline-block;
    float: left;
    font-size: 17px;
    margin-right: 2%;
    padding-left: 30px;
    line-height:25px;  
}
a.podatelna {
    background: #1e6fa1 none repeat scroll 0 0;
    border-radius: 3px;
    color: white !important;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 25px;
    margin-left: 0;
    margin-right: 0;
    padding: 0 5px 1px;
    vertical-align: middle;
}
a.podatelna:hover {text-decoration:none;}
/*.mod-languages {
    display: inline-block;
    line-height: 25px;
    margin: auto 0 auto 10px;
    position: absolute;
    right: 24px;
} */
.vizitka {
    background: #f0f0f0;
    border-left: 10px solid #009de1;
    padding: 10px;
    text-align:left;
    }
.sm_ico {width:12px; height:auto; vertical-align: middle;}
.mod-languages {
    border: 1px solid silver;
    border-radius: 3px;
    display: inline-block;
    font-size: 1px;
    line-height: 25px;
    position: absolute;
    right: 0;
    top: 0;    
}
/*
.vgroup .vizitka.foto:nth-child(2n+1) {
    clear: both;
    margin-left: 0;
} */
.vizitka.foto {
    float: left;
    font-size: 90%;
    margin: 2% 2% 0 0;
    max-width: 450px;
    padding: 10px;
    position: relative;
    width: 43%;
    height: 120px;
    vertical-align: middle;  
    display: table;
}

.kontakt-text {
    display: table-cell;
    padding-right: 5px;
    vertical-align: middle;
    width: 75%;
}
.kontakt-text b.jmeno {
    display: block;
    padding: 0 0 10px;
}
.kontakt-obrazek {
    display: table-cell;
    height: auto;
    overflow: hidden;
    vertical-align: middle;
    width: 15%;
}
.orez {
    height: auto;
    overflow: hidden;
    width: 80px;
}
.orez img {
    margin-right: 15px;
    width: 100%;
}

.vizitka.foto a.abs {
    bottom: 2px;
    position: absolute;
    right: 2px;
}
.vizitka.foto a.abs .info-misc {
    display: none;
}
.vizitka.foto a.abs:hover .info-misc {
    background: #444 none repeat scroll 0 0;
    color: #f0f0f0;
    display: inline-block;
    padding: 10px;
    text-decoration: none;
}
.vizitka.foto a.abs:hover img {
    visibility: hidden;
}
 .vizitka.foto.kategorie b.jmeno {display: block; overflow: hidden; margin: 0px 0px 10px; height: 3em;}
 .jedenradek .text {overflow: hidden; white-space: nowrap; text-overflow:ellipsis; /* width: 350px; position:relative; height:1.5em;*/}
/* fl 50  */
.fl50 {
    float: left;
    margin-right: 3%;
    width: 46%;
}          
.clr {
    clear: both;
}
/****/
#homelangnav {
    position: relative;
    text-align: right;
}
.article-intro .item-image {max-width:50%; height:auto;}

#header .custom {margin-right: 40px;}
#header form { margin: 0; }
#header #searchForm, #header .search {text-align:right; margin: 10px 0 0 0;}
#header input[type=search] {  
    background: white url("/templates/uvn/images/lupa-search30.png") no-repeat scroll right center;
    border: 1px solid #ccc;
    border-radius: 3px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0 25px 0 5px;
    width: 80%;
}

.en a.logo strong {
    background-image: url("/templates/uvn/images/uvn_logo_en_d.png");
}
/* obsah  */
.mujkontajner {float:left;}
.mujkontajner #content {float:right; text-align: justify;}
/*.mujkontajner #content h1, .mujkontajner #content h2, .mujkontajner #content h3, .mujkontajner #content .h1, .mujkontajner #content .h2, .mujkontajner #content .h3 {text-align:left;}*/
.home .mujkontajner #content {float:left;}
.ugo .mujkontajner #content { background: url(/images/stories/ilustr/bg-gastro-onko-450.png) top right no-repeat;}
.armynews .readmore {
    margin-bottom: 0;
    margin-top: 0px;
    display:block;
    text-align:right;
    font-weight:bold;
    clear: both;
}
.blog .readmore {text-align:right;}

/* paticka - loga */
div.pata-odkazy {clear:both; border-top: 1px solid #ddd;}
 ul.pata-odkazy {list-style:none; margin:0 auto; padding:0;}
 ul.pata-odkazy li {list-style: none; background-image:none; display:inline-block; padding: 25px 12px;}
 ul.pata-odkazy li a, a.kvalita {
    display:inline-block;
    width:60px;
    height:60px;
    margin: 0;
    text-decoration:none;
    text-align:center;
    background-position: center bottom;
    background-repeat: no-repeat;
 }

 ul.pata-odkazy li a:hover, a.kvalita {background-position: center top;}
 a.kvalita {width: 237px; background-image: url("../images/loga-kvality-pece3.png");}

 /* loga fakult a organizaci */
 ul.pata-odkazy li a.uk {background-image: url("../images/uvnpartner_uk.png");}
 ul.pata-odkazy li a.lfuk1 {background-image: url("../images/uvnpartner_1lf.png");}
 ul.pata-odkazy li a.lfuk2 {background-image: url("../images/uvnpartner_2lf-2019.png");}
 ul.pata-odkazy li a.lfuk3 {background-image: url("../images/uvnpartner_3lf.png");}
 ul.pata-odkazy li a.unob {background-image: url("../images/uvnpartner_uo.png");}
 ul.pata-odkazy li a.fvzuo {background-image: url("../images/uvnpartner_fvz_uo.png");}
 ul.pata-odkazy li a.ipvz {background-image: url("../images/uvnpartner_ipvz.png");}
 ul.pata-odkazy li a.praha6 {background-image: url("../images/uvnpartner_pha6.png");}
 /* armada */  
 ul.pata-odkazy li a.volareza {background-image: url("../images/uvnpartner_volareza.png"); width:90px;} 
 ul.pata-odkazy li a.vnbrno {background-image: url("../images/uvnpartner_vn_brno.png");} 
 ul.pata-odkazy li a.vnol {background-image: url("../images/uvnpartner_vn_olomouc.png");} 
 ul.pata-odkazy li a.veterani-army {background-image: url("../images/uvnpartner_verterani.army.cz.png");} 
 ul.pata-odkazy li a.army {background-image: url("../images/uvnpartner_mo.png");} 
/* censimmed */
 ul.pata-odkazy li a.sesam {background-image: url("../images/uvnpartner_sesam.png"); width:268px;} 
 ul.pata-odkazy li a.karim {background-image: url("../images/uvnpartner_karim.png"); width:268px;} 
  
 
.bot-sl .container {
    padding: 32px 0;
}
#pata-odkazy {background: #f6f7f8; border-top: 1px solid #dddddd; border-bottom: 1px solid #dddddd;}
#pata-odkazy .container {
    padding: 12px 0;
}
 /* znamka */
 .znamka {
    float: right; 
    margin: 0px 0px 30px 20px; 
    width: 30%; 
    padding: 0px 5px 0px 15px; 
    color: rgb(116, 116, 116); 
    background: rgb(247, 235, 180); 
    border: 5px dashed rgb(255, 255, 255);
    }
 .znamka b {color:#C62D04;}
/* kde nas najdete */
#Mod197 .module-ct, #Mod240 .module-ct {position:relative;}
#Mod197 a .hoverspan, #Mod240 a .hoverspan {
    position:absolute;
    left: 5px;
    top: 55px;
    visibility:hidden;
    }
#Mod197 a:hover .hoverspan, #Mod240 a:hover .hoverspan {
    visibility:visible;
    transition: opacity 1s 5s;
    }
div[class|="rozcestnik"], .moduletable.rozcestnik {
 padding: 1em 2em;  /* 10px*/
 margin:10px 0;
 border: 1px solid silver;
 border-radius: 10px;
 background: #ffffff url("/templates/uvn/css/bg-rozc.png") repeat-x scroll left top;
}
div[class|="rozcestnik"] h2 {
    font-family: Oswald, "Arial narrow", sans-serif; /* "PT Serif",Georgia,"Times New Roman",Times,serif;*/ 
    font-size: 24px;
     color: #77777c;
     }
div[class|="rozcestnik"] h3 {margin-top:0;}
div[class|="rozcestnik"] .table {margin-bottom:inherit;}
/* budovy */
span[class|="budova"] {
    background: #666;     
    border-radius: 5px;     
    color: white;     
    display: inline-block;     
    /* font-size: 1.25em; */     
    font-style: normal;     
    font-weight: bold;     
    height: 2em;     
    line-height: 2em;     
    margin: 0 10px 0 0 ; 
    padding: 2px;     
    text-align: center;     
    vertical-align: middle;     
    width: 2em;
    font-family: "trebuchet ms", Arial, Sans Serif;
}
div[class|="rozcestnik"] span[class|="budova"] {
        /* font-size: 0.9em; */
     }
.webui-popover-inner span[class|="budova"] {margin: 0;}
span.budova-a {background: #DB001B; /* cervena */}
span.budova-b {background: #006434;/* zelena */}
span.budova-c {background: #FACB24; color:#404040;/* zluta */}
span.budova-e {background: #A16C0F;/* hneda */}
span.budova-f {background: #007AB9; /* modra */}
span.budova-g {background: #F5BAC6;/* ruzova */}
span.budova-ch {background: #EB6E08;/* oranzova */}
span.budova-i {background: #6D7D7C;/* seda */}
span.budova-l {background: #55AC42;/* svetle zelena */}
span.budova-k {background: #6D7D7C;/* seda */}
span.budova-p {background: #6D609C;/* fialova */}
span.budova-ulz {background: #FFEFDB; color: #404040; /*#FFF0DA  svetle ruzova */}
span.budova-ext {background: #ffffff url(/templates/uvn/images/ext_lokace.png) center center no-repeat; margin-right: 0; }

a.cudel, .btn.cudel, .inzerce .readmore .btn {
  display:inline-block;
  padding:10px 15px; 
  background:#32BAEE; 
  color: white; 
  margin-top:5px;
  text-align: center;
  border-radius: 3px;
}
a.cudel.modra {background-image: url(/templates/uvn/images/bg-cudel-modra.png); background-size:contain;}
/************** uprava menu *************************/
#mainnav {
    z-index: 9990;
}
.nav-child {
    display: inherit;
    float: none;
    margin: 0;
    min-width: 160px;
    position: relative;
}
.nav-child li {padding: 0 0 0 5px;}
.nav-child > li > a {white-space: normal;}
.nav-child > li.active > a {font-weight:bold; white-space: normal;}
.nav-child > li.active > a::before {
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin-right: 5px;
}
.dropdown-menu, .nav .nav-child, .nav-child  {
    box-shadow: none;}
/* // uprava menu konec */

#pracoviste > li > a {padding: 8px; border-bottom: 3px solid white; background: #efefef;}
#pracoviste > li.divider {margin: 15px 0 5px; font-weight:bold; text-transform: uppercase;}
#pracoviste > li:nth-child(2n+1) > a {
    background: #f6f5f5 none repeat scroll 0 0;
}
#pracoviste > li > a:hover {
    background: #e1e6f6;
}
/* zobrazeni tab prilohy */
#main div.attachmentsList table, div.attachmentsList table {
    font-weight:normal;
    width:100%;
    border: 0;
    line-height: 2;
}
/* extra */
ul.bloky {width: 100%; padding:0; margin: 15px 0 0;}
ul.bloky:after {
  content: " ";
  clear:both;
  display: block;
}
ul.bloky li {display: block; float:left; width: 49%; padding:0; background: none;}    
ul.bloky li {margin-left:1%\0/IE8;} /* ie 8 */
@media screen and (min-width:0\0){ /* ie 9 - 11 */
	ul.bloky li {margin-left:0;}
}

ul.bloky li:nth-child(even) {margin: 0 0 0 2%;}
.bloky .rozcestnik {height:140px; margin: 0 0 10px;}
.bloky a.cudel {color:#fff;}
.bloky a.cudel.inv {
    color: #000;
    background: transparent;
    text-decoration: none;
    padding-left:0;
    cursor: unset;
    font-weight: bold;
}
.bloky .radek, #mySidenav {display:block;}
.scr480 {display:none;}
.open, .close, .sidenav.close {width:100%;}
/* button lokalni navigace */
#mainnav .btn-navbar.invbtn {position:absolute; top: 5px; right:0; background: #fff; border-top-left-radius: 8px; color:#32BAEE; padding-bottom: 3px;height: 44px; float:none;}

@media only screen and (max-width: 992px) {

#mySidenav {right:-96px;}
#mySidenav.open {right: 0;}
#mySidenav.open .module-title {color: #32BAEE;}
  .scr480 {display:inherit;}
  .sidebar {margin-top: 0px;}
.sidenav {
    height: 98%;
    width: 0;
    position: fixed;
    top: 0;
    background-color: rgba(0,0,0,0.9);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 20px;
    padding-left: 3%;
    padding-right: 3%;
    z-index: 9991;
}
.sidenav.open {width:48%; margin-left: 0px;}
.sidenav.close {width:0;}

.sidenav a {
    padding: 8px;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}
.sidenav .banneritem a {
    border: 0px;
    box-shadow: none;
}
.sidenav .closebtn {
    position: absolute;
    top: 0;
    left: 0px;
    font-size: 36px;
    margin-left: 0;
    color:#32BAEE;
}
 .sidenav .ja-module .nav > li > a, .sidenav .module-menu .nav > li > a {
    display: block;
    color: #fff;
    clear: both !important;
    background: inherit;
    line-height: 36px;
    font-size: 18px;
}
.sidenav .ja-module .nav>li.active>a, .sidenav .module-menu .nav>li.active>a {
    background: #303030;
    color: #fff;
}
.sidenav .dropdown-menu, .sidenav .dropdown-menu .nav .nav-child {
    background-color: #ffffff;
}
.sidenav .dropdown-menu, .sidenav .nav-child {
    background-color: #555;
    border-color: #555;
}
.sidenav .dropdown-menu > li > a, .sidenav .nav-child > li > a {
    color: #f0f0f0;
}
.scr480.bpos {
    position: absolute;
    right: 15px;
    top: 125px;
    z-index: 95;
}
.nav-collapse .nav {width: 40%;}
}
.scrhid {display:none;}
@media only screen and (max-width: 480px) {
  .bloky .radek {display:inline;}
  .mobhid {display:none;}
  .scrhid {display:inline-block;}
  ul.bloky span[class|="budova"] {
    font-size: 1em !important;
    padding: 5px;
    margin-top: 5px;
    float:right;
    }
  span.budova-ext {margin-right: 10px;}
    .bloky a.cudel {width:120px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
    .bloky a.cudel.tm {width:auto;}
    .bloky a.cudel.inv {
    color: #32BAEE;
    background: #fff;
    border-color: #32BAEE;
    border: 1px solid;
    padding: 8px 10px 8px 13px;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px;
    width:auto;
    }
    div[class|="rozcestnik"], .bloky .rozcestnik {height:auto; padding:0.5em;}
    ul.bloky .radek .cudel {float:right;}
    table, th, td, tr, thead, tbody {
    display: block;
    width:auto !important;
    height:auto !important;
  }
  th {background: #ddd;}
 
}

.bloky span[class|="budova"] {font-size: 12px;}
a.cudel.tm {background: url(/templates/uvn/images/bg-cudel-tm3.png) repeat-x left top;}
a.cudel.tm:hover {background-position: left bottom; text-decoration:none;}

/* div[class|="klinika"] .page-header h2 {

    border-bottom: 5px solid #eee;
    min-height: 60px;
    padding: 20px 70px 0px;
    text-align: center;
    vertical-align: middle;
    margin-top:-20px;
} */
.klinika-uk .page-header h2 {
    line-height: 60px;
    background: url("/templates/uvn/images/logo_small_btt.png") center left no-repeat, url("/templates/uvn/images/logo-uk.png") center right no-repeat;
}
.klinika-1lf .page-header h2, .klinika-interni .page-header h2 {
    border-bottom: 1px solid #eee;
    min-height: 60px;
    padding: 20px 70px 10px;
    text-align: center;
    vertical-align: middle;
    background: url("/templates/uvn/images/logo_small_btt.png") center left no-repeat, url("/templates/uvn/images/logo-1lf.png") center right no-repeat;
    margin-top:-20px;
 }
.klinika-2lf .page-header h2 {
    border-bottom: 1px solid #eee;
    min-height: 60px;
    padding: 20px 70px 10px;
    text-align: center;
    vertical-align: middle;
    background: url("/templates/uvn/images/logo_small_btt.png") center left no-repeat, url("/templates/uvn/images/logo-2lf-2019.png") center right no-repeat;
    margin-top:-20px;
}
.klinika-3lf .page-header h2 {
    border-bottom: 1px solid #eee;
    min-height: 60px;
    padding: 20px 70px 10px;
    text-align: center;
    vertical-align: middle;
    background: url("/templates/uvn/images/logo_small_btt.png") center left no-repeat, url("/templates/uvn/images/logo-3lf.png") center right no-repeat;
    margin-top:-20px;
}

#footer {
    font-size: 14px;
}
#footer a {
    color: #175a87;
}
.darci .module-title {
    background: white url(/templates/uvn/images/darci_menu_img32.png) center right no-repeat;
    padding: 8px 0;
}

 /** menu v clancich **/
.article-index {width:35%; margin-left: 15px;}}
.article-index .nav > li {padding: 2px 0; font-size: 14px;}
.article-index .nav-tabs.nav-stacked > li > a {background: #f6f7f8; color: #2079ae;}
.article-index .nav > li > a::before {
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin-right: 5px;
}
.article-index .nav > li.active > a {
    background: #e1e6f6;
    color: #2079ae;
    font-weight: bold;
}
.article-index .nav > li > a:active, .article-index .nav > li > a:focus, .article-index .nav > li > a:hover {
    left:0;
    background:#2079AE;
    color:#fff;
}
/* videa */
audio, canvas, video {
    max-width: 100%;
}
/* struktura NEURO */
ul.neuro {
    list-style: none;
    line-height: 20px;
    margin: 30px 0;
    overflow: hidden;
    padding: 0;
    text-align:center;
    width:100%;
    position:relative;
}

.neuro a {display:block;}
ul.neuro li {
    text-align: center;
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
}
ul.neuro li:after, ul.neuro li:before {
    content: "";
}
ul.neuro li a {
    color: #fff;
    font: normal 12px/20px "Lucida Grande","Segoe UI","Trebuchet MS",Tahoma,Verdana,Helvetica,Arial;
    text-align: center;
    padding: 20px 5px;
    text-decoration: none;
    height:90px;
    margin: 20px 2%;
    background: #1e6fa1;
    display: block;
    box-shadow: 2px 2px 5px gray;
}
ul.neuro li a:hover {background-color:#16557F;}
ul.neuro li.bx-abs a {
    margin: 20px 0 20px 15%;
    padding: 10px 0;
}
ul.neuro li a b {display:block;}
ul.neuro li a .h2 {
     font-size: 2em;
     margin-bottom:5px;
     line-height: 30px;
     color:#fff;
}
ul.neuro li a .h3 {
     font-size: 1.3em;
     margin-bottom:5px;
}
ul.neuro li a .h4 {
     font-size: 1.25em;
     margin-bottom:5px;
     color:#fff;
}
.bx-2 {width:48%; z-index:10;}
.ugo .bx-2 {width:100%; max-width: 690px;}
.ugo .bx-1 {width:19%; min-width: 96px;}

ul.neuro li.bx-2 a, ul.neuro li.bx-abs a  {cursor:default; background-color:#16557F;}
.ram1 {padding:10px; border:1px solid black; margin: 5px 0; border-radius:5px;font: normal 12px/20px "Lucida Grande","Segoe UI","Trebuchet MS",Tahoma,Verdana,Helvetica,Arial;}
.ram1 b {display:block;}
.padd5 {padding:0 3px;}
.ram1 .h3 {
     font-size: 1.3em;
     margin-bottom:5px;
}
/* upravena struktura NCHR */
ul.neuro {
    background: url("/templates/uvn/images/bg-tinv.png") no-repeat scroll 50% -140px;
}
@media only screen and (max-width: 992px) {
ul.neuro {
    background: url("/templates/uvn/images/bg-t.png") no-repeat scroll 50% -140px;
}
}
ul.neuro ul {background-image:none;}
ul.neuro li.bx-2 a, ul.neuro li.bx-abs a {
    background-color: #1e6fa1;
    cursor: pointer;
}
 ul.neuro li a.basic {
    background-color: #16557f;
    cursor: default;
    margin-top:0;
}
 ul.neuro li {list-style:none; background-image: none;}
 ul.neuro li[class|="bx"] {
    background: url("/templates/uvn/images/neuro-line.png") no-repeat scroll 0 -300px;
    display: inline-block;
    height: auto;
    margin: 0;
    vertical-align: middle;
    padding:0;
}
 ul.neuro li.bx-abs {
    background-position: -80px 60px;
    height: auto;
    position: absolute;
    right: 0;
    top: 10px;
    width: 27%;
}
 ul.neuro li.dveline {background: url("/templates/uvn/images/bg-dveline.png") 50% 50% no-repeat;}
.ram1 {height: 80px; overflow:hidden;}
ul.neuro li a { height: 80px; }
ul.neuro li ul.neuro {margin-bottom:0;}
ul.neuro li ul.neuro li a {height: 60px;}
.neuro.box {width: 25%; margin:0;}

ul.category-module li.box {margin: inherit;}
ul.category-module li.box .mod-articles-category-image a, ul.category-module li.box .mod-articles-category-image a:hover {background:transparent; left: inherit;}
ul.category-module li.box .mod-articles-category-image a:before { content: none;}
ul.category-module li.box .mod-articles-category-image img.thumbnail {border-color:white; box-shadow: none; width:100%;}
@media only screen and (max-width: 595px) {
  .neuro.box { width: 48%;}
}
/* */
.rwd-media {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%; /* 16:9 */
}

.rwd-media iframe,
.rwd-media video {
  position: absolute;
  width: 100%;
  height: 100%;  
}
/* nastaveni zobrazeni kontaktu */
.dl-horizontal dt {width:16px;} 
.dl-horizontal dd {margin-left:32px;}
/**/
/* mapa arealu */
.webui-popover-content span[class|="budova"] {margin: 2px 0.5em 2px 0; font-size:12px;}
.webui-popover-content ul {list-style:none; padding:0; margin:0;}
.webui-popover {background-color: rgba(255, 255, 255, 0.9); font-size:13px;}
.webui-popover.dark { background-color: #404040;  background-color: rgba(64, 64, 64, 0.9); color: #fff;}
.webui-popover.dark .webui-popover-title { background-color: #404040; color: #fff;}
.cd-dropdown ul li span {color: #ccc !important;}
.cd-active.cd-dropdown ul li:hover span, .cd-active.cd-dropdown ul li span:hover {
    color: #fff !important;
}
/* obrazky v clancich */
.item-page img.pull-left {
      margin: 0 15px 15px 0;
}
.item-page img.pull-right {
      margin: 0 0 15px 15px;
}
/**/
@media only screen and (max-width: 767px) {
    body {font-size:1.25em;}
    .mujkontajner #content {text-align: inherit;}    
    #header.header div.container div.row div.span6 {width:170px; float:left;}
    #header.header div.container div.row div.span6.banner {width:calc(100% - 170px); float:left;}
    a.logo strong { background: url("/templates/uvn/images/logo_small_vpr.png") no-repeat 0 0 !important; text-indent: -999em; }
    .mod-languages a span {display:none;}
    a.infosluzba {font-size: 14px;}
    #header #searchForm {padding: 0 10px 0 0;}
    ul.bloky li {float:none; width: 100%; }
    ul.bloky li:nth-child(even) {margin: 0;}
    h2.item-title, .item-title h2, .item-page .page-header h2, h2.item-title a, .item-title h2 a, h1, h2 {
    font-size: 22px; padding-top: 1em;}
    .blog.kongresy .page-header h2 {padding-top: 0;}
    h3 {font-size:20px;}
    h4 {font-size:18px;}
    .vizitka.foto {float: none; width: 90%; margin: 2% 0 0 0; font-size: 80%;}
    .fl50 {width: auto; float: none;} 
    .box {width: auto;}
    .nofl {float:none;}
    #Mod436 {margin-right: -24px;}
    
}
@media only screen and (max-width: 480px) {
    #header, .top-sl.blue-bg {padding-left: 12px !important; padding-right: 12px !important; }
    #header.header div.container div.row div.span6 {width:90px; float:left;}
    #header.header div.container div.row div.span6.banner {width:calc(100% - 90px); float:left;}
    a.logo strong { background: url("/templates/uvn/images/logo_small_btt.png") no-repeat 0 0 !important; text-indent: -999em; }
    a.podatelna { overflow: hidden; white-space: nowrap; width: 17px; }
    .mod-languages a span, a.podatelna span {display:none;}
    /* homepage  - uprava nivo karusel text */
    .nivo-introtext  {display:none;}
    h1.nivo-title {font-size: 18px; border-bottom: 0; margin:0;}
    #Mod436 {margin-right: -24px;}
        /* menu boxy */
    .box {background-size: contain; }
    .box ul, .box .vice { display: none;}
    #menu-cilove-skupiny .nadpis a {margin: 0 auto; padding-top: 60px;}
    .module-robot .nadpis a {padding-top: 80px;}
    .mainbody-inner {padding-top: 0;}
    .znamka, .benefit .znamka {width:inherit; margin: 1em auto;}

} /* ------- // 480 -------------- */   


.PopBoxImageSmall {
	border: 0 none;
  max-width: 30%;
	width: auto;
	height: auto;
	margin: 5px 10px 5px 0px;
  cursor: inherit;
}
img.PopBoxImageLarge:hover {
	border: 2px solid #175A87;
	cursor: pointer;
  max-width:100%;
  z-index:9999.999999;
}
 p + img.PopBoxImageSmall:after {clear:both;}
/* uprava titulniho obrazku  */
.item-image {
    margin-bottom: 14px;
}
.items-leading [class^="leading-"] .item-image {
    /* margin-top: 18px; */
    max-height: 292px;
    max-width: 50%;
    overflow: hidden;
}
@media only screen and (max-width: 595px) {
  .items-leading [class^="leading-"] .item-image { max-width: 100%; margin-right:0; width:100%;}  
  .article-index {display:block; float:none; width:auto; margin-left: 0;}
}

@media print {
a[href]:after {
	content: "";
}
abbr[title]:after {
	content: "";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "" ;
}
}

 .hpbanners {text-align: center;}
 .hpbanners .moduletable_ban {
    max-width: 190px;
    display: inline-block;
    margin: 1%;
}
@media only screen and (max-width: 767px) {
    .mujkontajner {float:none;}
    }
#banery {background: #ffffff url("/templates/uvn/css/bg-rozc.png") repeat-x scroll left top; }

.maxima-slider .slider-content {
  margin-top: 0px; 
}
.layout-maxima .slider-title h1, .layout-maxima .slider-title h1 >small {
    font-family: PT Serif;
    font-weight: normal;
    color: #2079ae;
    text-transform: none;
}
.maxima-slider .slider-item-inner {
    padding: 10px 0 0 0;
    }
    
.layout-maxima .slider-controllers ul li a {
    font-size: 5px;
    line-height: 5px;
    padding: 5px;
    background: #175a87;
}
.module.urgent {
    background: #c10202; /*  url("/templates/uvn/images/warning36x36.png") no-repeat 10px center;*/
    border: 1px solid #a94442;
    border-radius: 10px;
    color: #f2f2de;
    margin: 10px auto;
    font-size: 20px;
    padding: 1em;
}
.module.urgent .module-title {
    color: #fff;
    background: url(/templates/uvn/images/warning36x36.png) no-repeat 10px center;
    padding-left: 56px;
    line-height: 42px;
    height: 40px;
}
/* kariera tabs */
.inzerce .nav-tabs {
    border-bottom: 0px solid #32BAEE;
    margin-bottom:0;
    margin-right: -2px;    
}
@media only screen and (max-width: 767px) {
    .inzerce .nav-tabs {margin-right: -6px;}
    }
.inzerce .nav-tabs>li>a {
    color: #32baee;
    background: 0;
    border: 1px solid #32BAEE;
    border-top:0;
    border-radius:0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-weight: bolder;
}
.inzerce .nav-tabs>.active>a, .inzerce .nav-tabs>.active>a:focus, .inzerce .nav-tabs>.active>a:hover {
    background-color: #32baee;
    border: 1px solid #32baee;
    color:#fff;
}
.inzerce .nav-tabs > li > a:focus, .inzerce .nav-tabs > li > a:hover {
    background: #f6f7f8;
    color: #004a7d;
    border: 1px solid #e0e0e0;
}
.inzerce .nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;
    float: none;
}
@media only screen and (max-width: 767px) {
    .inzerce .nav-tabs.nav-justified > li {
    display: block;
    width: auto;
    float: none;}
    }
@media only screen and (min-width: 768px) {
.inzerce .item-image.pull-left, .inzerce .pull-left.item-image {
    margin-right: 24px;
    width: 30%;
} }
.inzerce .tab-content {
    border-left: 10px solid #32baee;
    padding-left: 15px; 
}

/* podklady inzeratu */
.inzerce .items-row {
    background: #ced0d2 url(/images/headers/podklad_radius_165.png) no-repeat center center;
    background-size: cover;
    margin-bottom: 10px;
    }
.inzerce .items-row .item {
    padding: 24px;
    }
.inzerce .blog .page-header h2, .inzerce .page-header h2 {
    /* background: url(/templates/uvn/images/bg-ctverec.png); */
    background:rgb(50,186,238);
    background:rgba(50,186,238,0.9);
    padding: 10px;
    font-size: 24px;
    color: #fff;
    text-shadow: 0 0 2px #004a7d;
}
.inzerce .page-header h2 {font-size: 26px;}
.inzerce .page-header {margin-bottom:0;}
.inzerce .page-header a {
    color: white;
    text-shadow: 0 0 2px #004a7d;
}
.inzerce .item img, .inzerce .item-image img {
    border: 4px solid #fff;
    border-radius: 5px;
}
.inzerce .uvodnik {
  padding: 20px 10px 10px;
  background: #fff url(/images/headers/podklad_radius_165.png) no-repeat center center;
  background-size: cover;
  }
.inzerce .items-row .uvodnik {background:transparent; padding: 0;}
.inzerce .items-row .uvodnik .item-image {display:none;}
.inzerce .uvodnik .popis.pull-right {float:none;}
@media only screen and (min-width: 768px) {
.inzerce .uvodnik .popis.pull-right {width:65%; float:right; margin-top:-10px;}
}
.inzerce .readmore {position:relative;clear:both;}
.inzerce .readmore .btn {
     padding: 4px 8px;
     position: absolute;
     top: -24px;
     right: 0;
     border-color:#32BAEE;
}
.inzerce .items-row .item .readmore {margin-top: 18px;}
.inzerce .kariera-topbanner, .kariera-topbanner.inzerce {height: 179px;box-shadow: 0px 4px 8px gray; margin-bottom: 15px;}
.inzerce .kariera-topbanner .texty, .kariera-topbanner.inzerce .texty {top:30px; padding: 15px; width: 70%;}
.small-text {font-size:0.7em;}
.inzerce .popis-pozice {background: #bcbdbe; padding: 15px;}
.inzerce .moduletable.regkar {margin-top: 48px;}
.inzerce .kariera .box {box-shadow: 0px 2px 8px gray;}
/* benefity */
@media only screen and (max-width: 767px)  {
  .benefit .nav-tabs li {width: 47.9999%;}
}

.vel1 {font-size: 1em;}
.vel08 {font-size: 0.8em;}
/* vypis clanku kategorie - uprava zobrazení*/
figure {
    box-shadow: none;
    margin: 0 24px 24px 0;
    max-width: 50%;
    display: inline-block;
    float: left;
}

#rozhovory-kariera figure {max-width: 30%;}
#rozhovory-kariera .newsflash-title { clear: both;}
#rozhovory-kariera .readmore {display: inline-block; text-align:right;}
#Mod208 figure {
    margin: 0;
    width: auto;
    max-width: inherit;
    display: block;
    float: none;
}

@media only screen and (max-width: 767px)  {
figure, #rozhovory-kariera figure {
  max-width: 100%;
  margin: 0;
  display: block;
  float:none;
}
  
}
/* vlci mak */
.vlcimak .module-title {
    color: #212066;
    background: url(/templates/uvn/images/sm2_strip_vlci_mak.jpg) bottom right no-repeat;
    padding: 15px 0;}
    
/* menu zdravotnici */
  .odbornici .nav-tabs {border-color: transparent;}
  .odbornici .nav-tabs li {background:url(/images/headers/podklad_radius_165.png) no-repeat center center;width:31.33333%; border:0; margin:1%;}
  .odbornici .nav-tabs li.active {background:#32baee;}
  .odbornici .ikona {display:block; padding: 28px; text-shadow: 0 0 3px #f0f0f0; font-size:48px; text-align:center;}
  .odbornici .nadpis {display:block; padding:0 20px 20px; text-transform:uppercase; text-align:center;text-shadow: 0 0 3px #f0f0f0; font-weight:bold; height:2.5em;}
  .odbornici .nav-tabs > li > a {color: #2079ae;}
  .odbornici .active .nadpis, .odbornici .active .ikona {text-shadow: 0 0 3px #1098cc;}
  .odbornici .nav-tabs>.active>a, .odbornici .nav-tabs>.active>a:focus, .odbornici  .nav-tabs>.active>a:hover {border-color:transparent; color:#fff;background-color: #32baee;border-color: #32baee;}
  .odbornici .item-page .page-header h2, .odbornici .page-header h2 {
    background:rgb(50,186,238);
    background:rgba(50,186,238,0.9);
    padding: 10px;
    font-size: 20px;
    color: #fff;
    text-shadow: 0 0 2px #004a7d;
}
  .odbornici .item-page .page-header h2 {font-size: 26px;}
  .odbornici .znamka {background:#32baee; color:#fff; padding:24px}
  .odbornici #content h3 {border-left: 20px solid #32baee; padding-left: 10px; text-transform:uppercase; font-size:1em;}
 .tooltip .tooltip-inner {background:#061C2C; border-radius: 6px; padding: 1em; font-size: 1.4em;}
  @media only screen and (max-width: 767px)  {
        .tooltip  .tooltip-inner {margin-right:0; max-width: 80vw;}
    }
.nav-child .divider {
    height: auto;
    margin: 11px 1px auto;
    background: transparent;
    color:#77777c;
    text-transform: uppercase;
    }  
    
/* kongresy */
.blog.kongresy .items-row .item {
    padding: 12px;
    background: #f0f0f0 url(/images/headers/podklad_radius_1652.png) no-repeat center center;
    background-size: cover;
    margin: 12px 0;
}
.akce-kalendar {
    width: 80px;
    border: 0;
    border-radius: 0;
    text-align: center;
    padding: 0;
    display: block;
    font-size: 16px;
    background: #005493;
    position: absolute;
    top: 0;
    left: 0;
    color: #f0f0f0;
    text-shadow: 0px 0px 3px #06417c;
    border-top: 5px dashed #fff;
}
.item .akce-kalendar {border-top-color: #D5D6D6;}
.akce-mesic {display:block;}
.akce-den {display: block; font-size: 2em; font-weight: bold; padding:0; vertical-align: middle; }
.akce-rok {
    background: #009de1;
    color: white;
    display: block;
    padding: 3px;
    text-shadow: 0 0 1px #00006e;
    font-weight: bold;
    font-size: 16px;
}
.clearfix.akce-misto {
    padding-left: 96px;
    min-height: 64px;
    text-align: left;
}
.akce-misto strong {
    font-size: 20px;
    display: inline-block;
    height: 24px;
    width: 24px;
    float: left;
    line-height: 24px;
    margin-right: 5px;
    color: #06417c;
    margin-bottom: 36px;
    text-align: center;
}
.blog.kongresy .page-header h2 {
    font-size: 26px;
    margin-bottom: 15px;
    height: 64px;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top:0;
}
.blog.kongresy .items-row .item .readmore {
    margin-top: 0;
}
.blog.kongresy .readmore .btn {
    color: #175a87;
    border-color: transparent;
    background: transparent;
    font-weight: bold;
}